120                                                                              (state number of Transition files required; depends on frequency range to be investigated)
a-00000.dat                                                                      (list all Transition files required - i.e. delete all the others 
a-00100.dat                                                                       from the complete list given here)
a-00200.dat
a-00300.dat
a-00400.dat
a-00500.dat
a-00600.dat
a-00700.dat
a-00800.dat
a-00900.dat
a-01000.dat
a-01100.dat
a-01200.dat
a-01300.dat
a-01400.dat
a-01500.dat
a-01600.dat
a-01700.dat
a-01800.dat
a-01900.dat
a-02000.dat
a-02100.dat
a-02200.dat
a-02300.dat
a-02400.dat
a-02500.dat
a-02600.dat
a-02700.dat
a-02800.dat
a-02900.dat
a-03000.dat
a-03100.dat
a-03200.dat
a-03300.dat
a-03400.dat
a-03500.dat
a-03600.dat
a-03700.dat
a-03800.dat
a-03900.dat
a-04000.dat
a-04100.dat
a-04200.dat
a-04300.dat
a-04400.dat
a-04500.dat
a-04600.dat
a-04700.dat
a-04800.dat
a-04900.dat
a-05000.dat
a-05100.dat
a-05200.dat
a-05300.dat
a-05400.dat
a-05500.dat
a-05600.dat
a-05700.dat
a-05800.dat
a-05900.dat
a-06000.dat
a-06100.dat
a-06200.dat
a-06300.dat
a-06400.dat
a-06500.dat
a-06600.dat
a-06700.dat
a-06800.dat
a-06900.dat
a-07000.dat
a-07100.dat
a-07200.dat
a-07300.dat
a-07400.dat
a-07500.dat
a-07600.dat
a-07700.dat
a-07800.dat
a-07900.dat
a-08000.dat
a-08100.dat
a-08200.dat
a-08300.dat
a-08400.dat
a-08500.dat
a-08600.dat
a-08700.dat
a-08800.dat
a-08900.dat
a-09000.dat
a-09100.dat
a-09200.dat
a-09300.dat
a-09400.dat
a-09500.dat
a-09600.dat
a-09700.dat
a-09800.dat
a-09900.dat
a-10000.dat
a-10100.dat
a-10200.dat
a-10300.dat
a-10400.dat
a-10500.dat
a-10600.dat
a-10700.dat
a-10800.dat
a-10900.dat
a-11000.dat
a-11100.dat
a-11200.dat
a-11300.dat
a-11400.dat
a-11500.dat
a-11600.dat
a-11700.dat
a-11800.dat
a-11900.dat
nh3_0-41.dat                                                                             (energy file)
a-xxxxx.tmp                                                                              (temp file)
6                                                             (number of irreps it is always 6)
A1' 0.0  A2' 12.0  E' 6.0  A1" 0.0  A2" 12.0  E" 6.0          (symmetry label  and corresponding spin statistical weight - do not change)
 300.0         -.1000                                         (temperature and partition function; here, negative means 'calculate')
   0.0   10000.0   100000                                     (low and high  frequency limits and number of points for plotting)
gauss                                                         ('gauss' or  'doppler' convolution or 'stick' diagram) 
absorption                                                    (type of spectrum  - 'absorption' or 'emission')
0.5                                                           (HWHM cm-1 - NOTE  HALF width at half max NOT FWHM)
1e-22                                                         (low intensity cut-off cm/mol for absorption, ergs/mol/sr for emission)

